Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Cisco ASA Software DHCPv6 Relay Denial of Service Vulnerability

Information

Severity

Severity

Medium

Family

Family

CISCO

CVSSv2 Base

CVSSv2 Base

5.7

CVSSv2 Vector

CVSSv2 Vector

AV:A/AC:M/Au:N/C:N/I:N/A:C

Solution Type

Solution Type

Vendor Patch

Created

Created

6 years ago

Modified

Modified

3 years ago

Summary

This host is running Cisco ASA Software and is prone to denial of service vulnerability. This NVT has been replaced by OID:1.3.6.1.4.1.25623.1.0.106053.

Insight

Insight

The flaw is due to insufficient validation of crafted DHCP packets. Cisco ASA Software is affected by this vulnerability only when configured as a DHCP version 6 relay.

Affected Software

Affected Software

Cisco ASA Software versions 7.2 before 8.2(5.58), 8.3 before 8.4(7.29), 8.5 before 9.0(4.37), 8.7 before 8.7(1.17), 9.0 before 9.0(4.37), 9.1 before 9.1(6.8), 9.2 before 9.2(4), 9.3 before 9.3(3.5), 9.4 before 9.4(2).

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Upgrade to 8.2(5.58) or 8.4(7.29) or 9.0(4.37) or 8.7(1.17) or 9.0(4.37) or 9.1(6.8) or 9.2(4) or 9.3(3.5) or 9.4(2) or later.

Common Vulnerabilities and Exposures (CVE)